=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = flake8

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:

override_dh_auto_install:
	dh_auto_install

	mkdir -p debian/flake8/usr
	mv $(CURDIR)/debian/python3-flake8/usr/bin $(CURDIR)/debian/flake8/usr/
	# run tests after install: plugin needs to get registered by setup.py/entry_points
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -m pytest -k 'not test_up_to_date'" dh_auto_test
endif

override_dh_installchangelogs:
	rm -f debian/upstream-changelog
	set -e ; for i in $$(find docs/source/release-notes -name "*.rst" | sort -V -r) ; do \
		cat $$i ; \
		echo "" ; \
	done >>debian/upstream-changelog

	dh_installchangelogs debian/upstream-changelog
