## python-flake8 7.0.0

=== docs/source/requirements.txt ===
sphinx>=2.1.0,!=3.1.0
sphinx-rtd-theme>=1.2.2
sphinx-prompt>=1.5.0
docutils!=0.18
