=== debian/changelog ===
python-flake8 (7.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump required library version to upstream's minimums
  * Set upper bound on mccabe, pycodestyle, and pyflakes (Closes: #1057968)

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 14:38:44 +0100

python-flake8 (6.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Add support for python 3.12 (Closes: #1056242)
  * Refresh patches and drop patches applied upstream
  * Use GitHub tags as source tarball
  * Bump required library version to upstream's minimums
  * Bump Standards-Version to 4.6.2
  * Run upstream tests during autopkgtest

 -- Benjamin Drung <bdrung@debian.org>  Thu, 07 Dec 2023 15:55:58 +0100
