=== debian/control ===
--- 
+++ 
@@ -9,16 +9,18 @@
                pycodestyle,
                python3-all,
                python3-entrypoints,
-               python3-mccabe,
-               python3-mock,
-               python3-pycodestyle (>= 2.9.0),
-               python3-pyflakes (>= 2.5.0),
+               python3-mccabe (<< 0.8),
+               python3-mccabe (>= 0.7),
+               python3-pycodestyle (<< 2.12),
+               python3-pycodestyle (>= 2.11),
+               python3-pyflakes (<< 3.3),
+               python3-pyflakes (>= 3.2),
                python3-pytest,
                python3-pytest-runner,
                python3-setuptools,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/pycqa/flake8
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-flake8.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-flake8
 Rules-Requires-Root: no
@@ -39,9 +41,12 @@
 
 Package: python3-flake8
 Architecture: all
-Depends: python3-mccabe,
-         python3-pycodestyle (>= 2.8.0),
-         python3-pyflakes (>= 2.4.0),
+Depends: python3-mccabe (<< 0.8),
+         python3-mccabe (>= 0.7),
+         python3-pycodestyle (<< 2.12),
+         python3-pycodestyle (>= 2.11),
+         python3-pyflakes (<< 3.3),
+         python3-pyflakes (>= 3.2),
          python3-setuptools,
          ${misc:Depends},
          ${python3:Depends},
