=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME = flake8
+export PYBUILD_TEST_ARGS=-k 'not test_up_to_date'
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
@@ -14,7 +15,7 @@
 	mv $(CURDIR)/debian/python3-flake8/usr/bin $(CURDIR)/debian/flake8/usr/
 	# run tests after install: plugin needs to get registered by setup.py/entry_points
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -m pytest -k 'not test_up_to_date'" dh_auto_test
+	dh_auto_test
 endif
 
 override_dh_installchangelogs:
