=== debian/watch ===
version=4
opts=filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,uversionmangle=s/(rc|a|b|c)/~$1/,searchmode=plain \
  https://api.github.com/repos/PyCQA/flake8/tags?per_page=100 \
  https://api.github.com/repos/PyCQA/flake8/tarball/refs/tags/@ANY_VERSION@
