## python-flake8 7.1.0

=== debian/changelog ===
python-flake8 (7.1.0-1) unstable; urgency=medium

  * Team upload.
  * Remove stale dependency on deprecated python3-entrypoints
  * Standards-Version: 4.7.0 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

  [ Ondřej Nový ]
  * Remove myself from Uploaders.

 -- Alexandre Detiste <tchet@debian.org>  Mon, 01 Jul 2024 22:16:20 +0200
