## python-flake8 7.1.1

=== docs/source/requirements.txt ===
sphinx>=2.1.0,!=3.1.0
sphinx-rtd-theme>=1.2.2
sphinx-prompt>=1.8.0
docutils!=0.18
