=== debian/changelog ===
python-flake8 (7.1.1-3) unstable; urgency=medium

  * Team upload
  * Drop dependency on python3-pkg-resources (Closes: #1083636)

 -- Alexandre Detiste <tchet@debian.org>  Tue, 14 Jan 2025 21:56:17 +0100

python-flake8 (7.1.1-2) unstable; urgency=medium

  * Team upload
  * d/control: Bump pycodestyle dependencies according to upstream
    (Closes: #1086676).

 -- Emmanuel Arias <eamanu@debian.org>  Tue, 05 Nov 2024 17:02:40 -0300

python-flake8 (7.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 7.1.1

 -- Alexandre Detiste <tchet@debian.org>  Sun, 11 Aug 2024 18:41:43 +0200
