=== debian/control ===
--- 
+++ 
@@ -3,22 +3,20 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Chris Johnston <chrisjohnston@ubuntu.com>,
-           Ondřej Nový <onovy@debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                pycodestyle,
                python3-all,
-               python3-entrypoints,
                python3-mccabe (<< 0.8),
                python3-mccabe (>= 0.7),
-               python3-pycodestyle (<< 2.12),
-               python3-pycodestyle (>= 2.11),
+               python3-pycodestyle (<< 2.13),
+               python3-pycodestyle (>= 2.12),
                python3-pyflakes (<< 3.3),
                python3-pyflakes (>= 3.2),
                python3-pytest,
                python3-pytest-runner,
                python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/pycqa/flake8
 Testsuite: autopkgtest-pkg-pybuild
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-flake8.git
@@ -28,7 +26,6 @@
 Package: flake8
 Architecture: all
 Depends: python3-flake8 (=${binary:Version}),
-         python3-pkg-resources,
          ${misc:Depends},
          ${python3:Depends},
 Description: code checker using pycodestyle and pyflakes
@@ -43,11 +40,10 @@
 Architecture: all
 Depends: python3-mccabe (<< 0.8),
          python3-mccabe (>= 0.7),
-         python3-pycodestyle (<< 2.12),
-         python3-pycodestyle (>= 2.11),
+         python3-pycodestyle (<< 2.13),
+         python3-pycodestyle (>= 2.12),
          python3-pyflakes (<< 3.3),
          python3-pyflakes (>= 3.2),
-         python3-setuptools,
          ${misc:Depends},
          ${python3:Depends},
 Breaks: python3-flake8-polyfill (<< 1.0.2-3~),
