## python-flake8 7.3.0

=== debian/changelog ===
python-flake8 (7.3.0-2) unstable; urgency=medium

  * Team upload
  * Mark test-only dependencies

 -- Bastian Germann <bage@debian.org>  Tue, 24 Feb 2026 20:44:30 +0100

python-flake8 (7.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Bump pycodestyle and pyflakes dependencies (closes: #1125154).
  * Use pybuild-plugin-pyproject.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.

 -- Colin Watson <cjwatson@debian.org>  Mon, 12 Jan 2026 09:57:03 +0000
