=== debian/control ===
--- 
+++ 
@@ -5,23 +5,23 @@
 Uploaders: Chris Johnston <chrisjohnston@ubuntu.com>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                pycodestyle,
                python3-all,
                python3-mccabe (<< 0.8),
                python3-mccabe (>= 0.7),
-               python3-pycodestyle (<< 2.13),
-               python3-pycodestyle (>= 2.12),
-               python3-pyflakes (<< 3.3),
-               python3-pyflakes (>= 3.2),
-               python3-pytest,
-               python3-pytest-runner,
+               python3-pycodestyle (<< 2.15),
+               python3-pycodestyle (>= 2.14),
+               python3-pyflakes (<< 3.5),
+               python3-pyflakes (>= 3.4),
+               python3-pytest <!nocheck>,
+               python3-pytest-runner <!nocheck>,
                python3-setuptools,
 Standards-Version: 4.7.0
 Homepage: https://github.com/pycqa/flake8
 Testsuite: autopkgtest-pkg-pybuild
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-flake8.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-flake8
-Rules-Requires-Root: no
 
 Package: flake8
 Architecture: all
@@ -40,10 +40,10 @@
 Architecture: all
 Depends: python3-mccabe (<< 0.8),
          python3-mccabe (>= 0.7),
-         python3-pycodestyle (<< 2.13),
-         python3-pycodestyle (>= 2.12),
-         python3-pyflakes (<< 3.3),
-         python3-pyflakes (>= 3.2),
+         python3-pycodestyle (<< 2.15),
+         python3-pycodestyle (>= 2.14),
+         python3-pyflakes (<< 3.5),
+         python3-pyflakes (>= 3.4),
          ${misc:Depends},
          ${python3:Depends},
 Breaks: python3-flake8-polyfill (<< 1.0.2-3~),
